EDIT - task #615

remove suns repository
02/26/2009 04:26 PM - Andreas Miller

Status: Closed Start date:

Priority: Priority10 Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.6

Severity: major

Description

http:/raibledesigns.com/rd/entry/upgrading_hibernate to 3 4:

... http://repository.jboss.com/maven2 as a permanent repository. As a bonus, you can remove http:/download.java.net/maven/2
since JTA is in JBoss's repo.

see also #4779

Associated revisions

Revision d402220f - 03/01/2019 11:11 AM - Andreas Kohlbecker

fix #615 removing unused sun maven repo

Revision f6ede170 - 04/15/2019 03:53 PM - Andreas Kohlbecker

fix #615 removing unused sun maven repo

History

#1 - 02/26/2009 04:54 PM - Andreas Miuller

- Status changed from New to In Progress

#2 - 10/15/2009 03:28 AM - Andreas Miiller

- Status changed from In Progress to New

- Assignee changed from Andreas Miiller to k.luther -

- Target version changed from CDM lib Release 2.0 to CDM lib Release 2.3
- Priority changed from Priority05 to Priority10

- Severity changed from minor to major

As we are getting into production mode for the library now we should maybe start to work on this issue for licence reasons

#3 - 03/01/2019 11:11 AM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|d402220f823edfb01 20117

#4 - 03/01/2019 11:13 AM - Andreas Kohlbecker

- Description updated

- Status changed from Resolved to Closed

- Assignee changed from Katja Luther to Andreas Kohlbecker

- Target version changed from cdmlib - Old Next Major Release to Release 5.6

- % Done changed from 50 to 100

the repository
http://raibledesigns.com/rd/entry/upgrading_hibernate_to_3_4:
http://repository.jboss.com/maven2
http://download.java.net/maven/2
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdmlib/revisions/d402220f823edfb01ec9385d20117d6afee9a77d

<!-- sun repository —-->
<repository>

<id>java.net</id>

<url>http://download. java.net/maven/1/</url>
</repository>

is no longer being used, removal has no side effects

#5 - 03/01/2019 11:13 AM - Andreas Kohlbecker

- Tracker changed from feature request to task

#6 - 04/12/2019 01:03 PM - Andreas Miiller

- Private changed from Yes to No
